Shinichi Yanagisawa

  • Registered on: 2013-04-09
  • Last connection: 2018-05-24

Activity

Reported issues: 0

2018-05-16

06:25 Redmine Patch #28505: Update pg gem to 1.0
> pg 1.0.0 supports PostgreSQL 9.2 and later. If we update pg gem to 1.0.0, Redmine cannot run on some operating syst...

Also available in: Atom